package com.tofly.feesapi.common.enums;

import com.baomidou.mybatisplus.annotation.IEnum;
import lombok.Getter;


@Getter
public enum ReportFylxEnum  implements IEnum<Integer> {

    收费(1, "收费"),
    冲红(2, "冲红"),
    退费(3, "退费");

    private Integer value;
    private String name;

    //创建构造器
    ReportFylxEnum(Integer value, String name) {
        this.value = value;
        this.name = name;
    }

    @Override
    public Integer getValue() {
        return this.value;
    }
}
